@font-face {
    font-family: 'OpenSansHebrewBold';
    src: url('../fonts/open_sans_hebrew/OpenSansHebrew-Bold.ttf');
}

@font-face {
    font-family: 'OpenSansHebrewRegular';
    src: url('../fonts/open_sans_hebrew/OpenSansHebrew-Regular.ttf');
}

@font-face {
    font-family: 'OpenSansHebrewLight';
    src: url('../fonts/open_sans_hebrew/OpenSansHebrew-Light.ttf');
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}

.mainwrap {
    min-height: 100%;
    margin-bottom: -150px;
    background: url(/wp-content/uploads/2016/03/landing_page_bg.jpg) no-repeat !important;
    background-size: 100% 100% !important;
}

* html .mainwrap {
    height: 100%;
}

.footerButter {
    width: 100%;
    height: 150px;
}

.row, .vc_row {
    margin-right: 0 !important;
    margin-left: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.screen_middle {
    position: absolute;
    top: 82px;
    width: 100%;
}

.button {
    background: #ef5085;
    color: #fff;
    font-family: OpenSansHebrewBold;
    font-size: 19.28px;
    padding: 5px 5px 6px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 180px;
}

.button:hover, .button:focus, .button:active {
    text-decoration: none;
}

.messagesent {
    text-align: center;
    padding-bottom: 10px;
    color: green;
}

.bec {
    color: #EE4E96;
    text-transform: uppercase;
    font-family: OpenSansHebrewBold;
    font-size: 18px;
    position: relative;
    margin: 0 auto;
    text-align: center;
    margin-top: 74px;
    margin-bottom: -37px;
    display: none;
}

.wrapperImg .img-responsive1 {
    position: relative;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    height: 1100px;
    /*z-index: 1 !important;*/
    margin-top: -1100px;
    margin-bottom: 0px;
}

.img-responsive1 {
    position: relative;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    height: 1100px;
    /*z-index: 1 !important;*/
    margin-bottom: -1100px;
}

@media only screen and (max-width: 1350px) {
    .wrapperPage .img-responsive1 {
        position: relative;
        width: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        height: 1100px;
        /*z-index: 1 !important;*/
        margin-bottom: -1100px;
        margin-top: 0px;
    }
}

.logo, .logo_fixed {
    margin: 8px 0;
}

.logo {
    background-image: url(../img/logo.png) !important;
    height: 45px;
    width: 157px;
    background-repeat: no-repeat;
    -webkit-transition: ease-out 0.1s;
    transition: ease-out 0.1s;
}

.logo_fixed {
    background-image: url(../img/logo_fixed.png) !important;
    height: 45px;
    width: 157px;
    background-repeat: no-repeat;
    -webkit-transition: ease-out 0.1s;
    transition: ease-out 0.1s;
}

.home_link {
    display: block;
    position: relative;
    z-index: 9999999999;
}

.navbar {
    min-height: 40px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.navbar-default {
    border-color: transparent;
    margin: 0 auto;
}

.flags_language_selector {
    float: right;
    height: auto;
    margin: 0 0 0 9px;
}

.flags_language_selector li {
    background: url(../img/lang_icons.png) 0 0 no-repeat;
    border: none;
    display: inline-block;
    height: 22px;
    overflow: hidden;
    opacity: .5;
    margin: 22px 6px 0 0;
    text-indent: 100%;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    vertical-align: middle;
    white-space: nowrap;
    width: 23px;
}

.flags_language_selector li:last-of-type {
    margin-right: 0;
}

.flags_language_selector li.active, .flags_language_selector li:hover {
    opacity: 1;
}

.flags_language_selector li a {
    display: block;
    height: 100%;
    width: 100%;
}

.flags_language_selector .flag-en {
    background-position: 0 0;
}

.flags_language_selector .flag-he {
    background-position: 0 -22px;
}

.flags_language_selector img {
    display: none;
}

.width_949 {
    padding-left: 14% !important;
    padding-right: 11% !important;
    background-color: transparent;
    width: 100%;
}

.fixed {
    position: fixed;
    background-color: #fff;
    top: 0;
    z-index: 999999;
}

.fixed .nav li a {
    color: #1c1c1c !important;
}

.fixed .nav li a:hover, .fixed .nav li a:focus {
    color: #ef5085 !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    opacity: .9;
    color: #ef5085;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a {
    background-color: transparent;
    color: #ef5085;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        margin-top: 22px;
        padding-top: 0;
        padding-bottom: 0;
    }
    .navbar-nav {
        float: right;
        font-family: OpenSansHebrewBold;
        font-size: 13px;
    }
}

.navbar-default .navbar-toggle {
    background: transparent;
    border-color: #ef5085;
    margin: 12px 15px 12px 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    height: 45px;
    margin-right: 20px;
}

.navbar-fixed-top {
    padding-top: 11px;
    -webkit-transition: .5s ease-out;
    transition: .5s ease-out;
    z-index: 999;
}

.navbar-brand {
    height: auto;
}

.navbar-fixed-top .navbar-brand {
    padding: 2.5px 0;
}

.top-nav-collapse {
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.08);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.08);
    background: #fff;
    padding: 0;
    -webkit-transition: .5s ease-out;
    transition: .5s ease-out;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    /*background-color: #eee;*/
    z-index: 9;
    position: relative;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: transparent;
    border-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #ef5085;
}

.navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
}

.w {
    color: #fff !important;
}

.b {
    color: #000 !important;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #ef5085;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}

.red {
    color: #ef5085;
}

li.active a {
    color: #ef5085 !important;
}

.site_name {
    text-align: center;
    color: #fff;
    font-size: 70.37px;
    margin-top: 170px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 86px;
    z-index: 99;
    position: relative;
}

.site_description {
    color: #fff;
    text-align: center;
    font-size: 21.24px;
    display: block;
    margin: 0 auto;
    width: 900px;
    margin-top: 90px;
    position: relative;
    z-index: 99;
    font-family: OpenSansHebrewLight;
}

.page_title {
    text-align: center;
    font-size: 28.59px;
    color: #ef5085;
    font-family: OpenSansHebrewBold;
    text-transform: uppercase;
}

.page_title2 {
    text-align: center;
    font-size: 28.59px;
    color: #ef5085;
    font-family: OpenSansHebrewBold;
    text-transform: uppercase;
}

.un_outer {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.un_inner {
    padding-left: 15px;
    padding-right: 15px;
}

.section_1 {
    position: relative;
    width: 100%;
    height: auto;
    margin-top: -100px;
    background: #fff;
    padding: 20px;
    z-index: 2;
    padding-top: 90px;
}

.service_1 {
    height: auto;
    padding: 30px 30px;
    position: relative;
    z-index: 2;
    background-color: #fff;
}

.section_2_a, .section_2_b {
    display: table;
    overflow: hidden;
    width: 100%;
}

.section_2_a {
    height: auto;
    background: #fff;
}

.section_2_b {
    height: auto;
    background: #fff;
    overflow: hidden;
}

.page_header {
    height: 830px;
}

.title_hr {
    height: 3px;
    background: #808285;
    width: 40px;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}

.section_4 {
    padding-top: 90px;
    background-color: transparent;
}

.subtitle_sec_1 {
    color: #808285;
    font-size: 21.24px;
    font-family: OpenSansHebrewLight;
    text-align: center;
    margin-bottom: 40px;
    padding: 0 15px;
}

.sec_1_img, .sec_2_img {
    display: table-cell;
    height: 266px;
    width: 30%;
}

.sec_1_img img, .sec_2_img img {
    min-height: 100%;
    min-width: 100%;
    -webkit-transition: all 1s ease-out;
    transition: all 1s ease-out;
}

.sec_1_img img:hover, .sec_2_img img:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.sec_1_text, .sec_2_text {
    color: #fff;
    display: table-cell;
    font-size: 21.24px;
    font-family: OpenSansHebrewLight;
    height: 266px;
    padding: 0 11%;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 70%;
    z-index: 2;
}

.sec_1_text {
    background-color: #1c1c1c;
}

.sec_2_text {
    background-color: #808285;
}

.section_3 {
    height: auto;
    padding: 40px 0;
}

@media (max-width: 1030px) {
    .page_header {
        height: 0px;
    }
    .img-responsive1 {
        height: 800px !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
    }
    header {
        height: 870px !important;
        overflow: hidden !important;
    }
    .mainwrap header {
        height: 0px !important;
    }
}

@media (max-width: 800px) {
    header {
        height: 730px !important;
        overflow: hidden !important;
    }
    .mainwrap header {
        height: 0px !important;
    }
}

.un_img {
    background-image: url(../img/un_default.jpg);
    width: 153px;
    height: 153px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
    -webkit-transition: .5s ease-out;
    transition: .5s ease-out;
}

.un_img_hover {
    background-image: url(../img/un_hover.jpg) !important;
    cursor: pointer;
    -webkit-transition: .5s ease-out;
    transition: .5s ease-out;
}

@media(max-width:767px) {
    .s_8 .un_img {
        background-image: url(/wp-content/uploads/2016/03/idea_fliped.png) !important;
    }
    .s_9 .un_img {
        background-image: url(/wp-content/uploads/2016/03/take_flight_fliped.png) !important;
    }
    .s_10 .un_img {
        background-image: url(/wp-content/uploads/2016/03/methodology_fliped.png) !important;
    }
}

.un_hr {
    display: block;
    margin: 0 auto;
    height: 3px;
    width: 40px;
    background-color: #808285;
    margin-bottom: 20px;
}

.un_title {
    font-size: 20.23px;
    text-transform: uppercase;
    font-family: OpenSansHebrewBold;
    text-align: center;
    margin-bottom: 20px;
}

.un_text {
    color: #000;
    font-family: OpenSansHebrewLight;
    font-size: 14px;
    text-align: center;
    width: 80%;
    display: block;
    margin: 0 auto;
}

canvas {
    display: block;
    margin: 0 auto;
}

.added_value {
    height: auto;
    padding-bottom: 15px;
    padding-top: 70px;
}

.less_margin {
    padding-right: 5px;
    padding-left: 5px;
}

.value {
    background-color: rgba(28, 28, 28, .9);
    background-repeat: repeat;
    height: 196px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.value:hover {
    cursor: pointer;
}

.value:hover .value_inner {
    display: block;
}

.value:hover .value_ico {
    visibility: hidden;
}

.value:hover .value_name {
    visibility: hidden;
}

.value_inner {
    background-color: rgba(224, 80, 128, .9);
    background-repeat: repeat;
    height: 196px;
    margin-top: 10px;
    margin-bottom: 0px;
    display: none;
    margin-top: -188px;
    font-family: OpenSansHebrewLight;
    font-size: 18px;
    color: #fff;
}

.back p {
    text-align: center;
    padding: 0 2%;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}

.value_ico {
    height: 140px;
    width: 79px;
    display: block;
    margin: 0 auto;
}

.added_title {
    font-family: OpenSansHebrewBold;
    font-size: 28.59px;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    text-transform: uppercase;
}

.value_name {
    font-family: OpenSansHebrewBold;
    font-size: 18.64px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    margin: 10px 0;
}

.hr_value {
    display: block;
    margin: 0 auto;
    width: 50px;
    height: 3px;
    background-color: #b9b9b9;
    margin-bottom: 30px;
}

.our_comunity {
    height: auto;
    padding-bottom: 30px;
    padding-top: 60px;
}

.comunity_title {
    color: #ef5085;
    font-size: 28.53px;
    font-family: OpenSansHebrewBold;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.community_hr {
    background-color: #808285;
    height: 3px;
    width: 50px;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}

.comunity_text {
    font-family: OpenSansHebrewLight;
    font-size: 21.2px;
    color: #fff;
    text-align: center;
    width: 70%;
    margin: 0 auto;
    display: block;
}

.skill_set {
    background-color: #fff;
    height: auto;
}

.skill_set_title {
    color: #ef5085;
    font-family: OpenSansHebrewBold;
    font-size: 28.53px;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 30px;
    text-transform: uppercase;
}

.skill_img {
    background-image: url(../img/skill_default.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 169px;
    width: 168px;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    -webkit-transition: .5s ease-out;
    transition: .5s ease-out;
}

.skill_img_hover {
    background-image: url(../img/skill_hover.png) !important;
    -webkit-transition: .5s ease-out;
    transition: .5s ease-out;
}

.skill_img:hover {
    /*background-image: url(../img/skill_hover.png) !important;*/
    height: 169px;
    width: 168px;
    cursor: pointer;
}

@media(max-width:767px) {
    .skill_31 .skill_img {
        background-image: url(/wp-content/uploads/2016/03/1_fliped.png) !important;
    }
    .skill_32 .skill_img {
        background-image: url(/wp-content/uploads/2016/03/2_fliped-1.png) !important;
    }
    .skill_34 .skill_img {
        background-image: url(/wp-content/uploads/2016/03/3_fliped.png) !important;
    }
    .skill_35 .skill_img {
        background-image: url(/wp-content/uploads/2016/03/4_fliped.png) !important;
    }
    .skill_36 .skill_img {
        background-image: url(/wp-content/uploads/2016/03/5_fliped.png) !important;
    }
    .skill_37 .skill_img {
        background-image: url(/wp-content/uploads/2016/03/6_fliped.png) !important;
    }
}

.skill_text {
    color: #000;
    font-family: OpenSansHebrewRegular;
    font-size: 18px;
    height: 2.4em;
    text-align: center;
    display: block;
    margin: 0 auto;
}

.one_skill {
    margin-bottom: 30px;
}

.men {
    display: block;
    width: 50%;
    margin: 0 auto;
}

.man {
    display: block;
    overflow: hidden;
    position: relative;
    max-width: 100%;
    width: 306px;
}

.man img {
    height: 306px;
    width: 306px;
    display: block;
    margin: 0 auto;
}

.big {
    width: 60%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    overflow: hidden;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.other {
    max-width: 1030px;
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}

.load_more {
    display: none;
}

.other_people {
    max-width: 1030px;
    width: 100%;
    display: block;
    margin: 0 auto;
}

.col-md-4 .man {
    display: block;
    margin: 40px auto 0;
}

.name {
    font-family: OpenSansHebrewBold;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
}

.position {
    font-family: OpenSansHebrewRegular;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    line-height: 49px;
}

.man_inf, .man_inf2 {
    background-color: #ef5085;
    display: table-cell;
    height: 100%;
    opacity: 0;
    left: 50%;
    position: absolute;
    top: 0;
    padding-top: 30%;
    -webkit-transition: .5s ease-out;
    transition: .5s ease-out;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 306px;
}

.man .showing, .man:hover .man_inf, .man:hover .man_inf2 {
    opacity: .9;
}

.name, .position {
    text-align: center;
}

.skill_in {
    width: 44px;
    height: 45px;
    background-image: url(../img/in_red.png);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    margin: 9.5% 29%;
    cursor: pointer;
}

.skill_mail {
    width: 43px;
    height: 44px;
    background-image: url(../img/mail_red.png);
    background-position: center;
    background-repeat: no-repeat;
    margin: 9% 57%;
    position: absolute;
    cursor: pointer;
}

.contact_us {
    height: auto !important;
    min-height: 850px !important;
    padding-top: 90px;
    margin-bottom: -31px;
    width: 100%;
    overflow: hidden;
    background-repeat: no-repeat !important;
    background-position: center 0px !important;
    background-size: cover !important;
}

.contact_title {
    color: #ef5085;
    font-size: 28.53px;
    font-family: OpenSansHebrewBold;
    text-align: center;
    text-transform: uppercase;
}

.contact_hr {
    background-color: #fff;
    height: 3px;
    width: 50px;
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 20px;
}

.contact_descr {
    font-size: 22px;
    color: #fff;
    font-family: OpenSansHebrewLight;
    text-align: center;
    margin-bottom: 20px;
}

.become_contact {
    height: 100%;
    background-image: url(../img/become_background.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100px;
    margin-bottom: -31px;
    width: 100%;
}

@media only screen and (max-width: 20000px) {
    .become_contact {
        height: 1500px;
    }
}

@media only screen and (max-width: 1800px) {
    .become_contact {
        height: 1100px;
    }
}

@media only screen and (max-width: 1500px) {
    .become_contact {
        height: 900px;
    }
}

.become_descr {
    font-size: 22px;
    color: #fff;
    font-family: OpenSansHebrewLight;
    text-align: center;
    width: 53%;
    display: block;
    margin: 0 auto;
    margin-bottom: 24px;
}

.contact_inp, .contact_text {
    border: 2px solid #fff;
    width: 623px;
    background-color: transparent;
    display: block;
    margin: 0 auto;
    height: 36px;
    margin-bottom: 14px;
    color: #fff;
    font-size: 19.28px;
    font-family: OpenSansHebrewLight;
    padding: 0 14px;
}

.contact_text {
    height: 170px;
    resize: none;
}

form .field {
    display: block;
    overflow: hidden;
    position: relative;
}

form .field .error-popup {
    background: rgba(244, 66, 54, .7);
    border: 2px solid #f44236;
    color: #fff;
    height: auto;
    padding: 2px 10px 3px;
    position: relative;
    text-align: center;
    top: -16px;
}

form .error {
    border: 2px solid #f44236;
    color: #f44236;
}

input::-webkit-input-placeholder {
    color: #fff;
    font-size: 19.28px;
}

input:-moz-placeholder {
    /* Firefox 1- */
    color: #fff;
    font-size: 19.28px;
}

input::-moz-placeholder {
    /* Firefox 1+ */
    color: #fff;
    font-size: 19.28px;
}

input:-ms-input-placeholder {
    color: #fff;
    font-size: 19.28px;
}

textarea::-webkit-input-placeholder {
    color: #fff;
    font-size: 19.28px;
}

textarea:-moz-placeholder {
    /* Firefox 1- */
    color: #fff;
    font-size: 19.28px;
}

textarea::-moz-placeholder {
    /* Firefox 1+ */
    color: #fff;
    font-size: 19.28px;
}

textarea:-ms-textarea-placeholder {
    color: #fff;
    font-size: 19.28px;
}

.subm_inner {
    width: 623px;
    display: block;
    margin: 0 auto;
}

.contact_form {
    width: auto;
    display: block;
    margin: 0 auto;
}

.contact_submit {
    width: 180px;
    background-color: #ef5085;
    color: #fff;
    font-family: OpenSansHebrewBold;
    font-size: 19.28px;
    text-transform: uppercase;
    float: right;
    height: 38px;
}


/*
.contact_inf {
    font-size: 18px;
    color: #fff;
    font-family: OpenSansHebrewBold;
    text-align: center;
    display: block;
    width: 100%;
    margin: 0 auto;
    height: 92px;
}
*/

.contact_us .contact_inf {
    height: 100px;
    background: url(../img/call-answer.png) no-repeat;
    background-size: 15px;
    width: 250px;
    margin: 55px auto 0;
    background-position: 48px 30px;
    font-size: 18px;
    color: #fff;
    font-family: OpenSansHebrewBold;
    text-align: center;
    display: block;
}

footer {
    height: 150px;
    background-color: #808285;
}

.footer_b .active a {
    color: #fff !important;
}

.footer_b .active a:hover {
    color: #ef5085 !important;
}

.recommend_block {
    min-width: 270px;
    width: 20%;
    display: inline-block;
    vertical-align: middle;
}

.in_footer {
    height: 31px;
    width: 31px;
    background-image: url(../img/in_grey.jpg);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 120px;
}

.mail_footer {
    height: 31px;
    width: 30px;
    background-image: url(../img/mail.jpg);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    left: 70px;
}

.recommend_title {
    font-family: OpenSansHebrewBold;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    position: absolute;
    left: 175px;
}

.footer_m {
    color: #fff !important;
}

.footer_b {
    display: inline-block;
    float: none;
    vertical-align: middle;
    text-align: center;
    width: 60%;
}

.footer_b li {
    display: inline-block;
    float: none;
}

.footer_b li a:hover, .footer_b li a:focus {
    background-color: transparent;
}

.become {
    background-image: url(../img/become_footer.png);
    height: 110px;
    position: absolute;
    right: 100px;
    top: 5px;
    width: 113px;
}

@media only screen and (max-width: 1200px) {
    .become {
        right: 0px;
    }
}

@media only screen and (max-width: 1110px) {
    .become {
        display: none;
    }
}

.footer_inner {
    width: 90%;
    display: block;
    margin: 0 auto;
    padding-top: 20px;
    position: relative;
}

input[type="text"]:focus {
    outline: none;
}

input, textarea {
    outline: none;
}

.copyright {
    font-family: OpenSansHebrewRegular;
    font-size: 16px;
    color: #fff;
    text-align: center;
    width: 100%;
    position: absolute;
    margin-top: 47px;
}

.canvas_mobile {
    display: none;
}

canvas {
    width: 90%;
}

.canvas_desktop {
    display: block;
}


/* Flipper */

.flip-container {
    -webkit-perspective: 1000;
    -ms-perspective: 1000;
    perspective: 1000;
    -ms-transform: perspective(1000px);
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    position: relative;
}


/* START: Accommodating for IE */

.flip-container:hover .back {
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    opacity: 1;
}

.flip-container:hover .front {
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    opacity: 0;
}


/* END: Accommodating for IE */

.flip-container, .flipper .front, .flipper .back {
    color: #fff;
    width: 100%;
    height: 196px;
    margin-bottom: 2%;
    -webkit-transition: .6s;
    transition: .6s;
}

.flipper {
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 0.6s;
    -moz-transition: 0.6s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

.flipper .front, .flipper .back {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    -webkit-transform: rotateY(0deg);
    -moz-transition: 0.6s;
    -moz-transform-style: preserve-3d;
    -moz-transform: rotateY(0deg);
    -o-transition: 0.6s;
    -o-transform-style: preserve-3d;
    -o-transform: rotateY(0deg);
    -ms-transition: 0.6s;
    -ms-transform-style: preserve-3d;
    -ms-transform: rotateY(0deg);
    transition: 0.6s;
    transform-style: preserve-3d;
    transform: rotateY(0deg);
    position: absolute;
    top: 0;
    left: 0;
}

.flipper .front {
    background-color: rgba(28, 28, 28, .9);
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    opacity: 1;
}

.flipper .back {
    background-color: rgba(224, 80, 128, .9);
    -webkit-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    opacity: 0;
}

@media only screen and (max-width: 1350px) {
    .img-responsive1 {
        position: relative;
        width: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        height: 1100px;
        /*z-index: 1 !important;*/
        margin-bottom: -900px;
        height: 1050px;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .footer_b > li > a {
        padding: 0 5px;
    }
}

@media only screen and (max-width: 1200px) {
    .width_949 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .big {
        width: 100%;
    }
    .other {
        width: 100%;
    }
    .man {
        margin: 10px auto;
    }
    .big .man img {
        width: 100%;
        height: auto;
    }
    .skill_in {
        margin: 9% 36%;
    }
    .contact_us {
        min-height: 900px;
        overflow: hidden;
        /*background-image: url(../img/contact_background.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;*/
    }
    .section_1 {
        position: relative;
        width: 100%;
        height: auto;
        margin-top: -150px;
        background: #fff;
    }
    .img-responsive {
        width: 100%;
        height: 850px;
    }
}

@media only screen and (max-width: 1110px) {
    .bec {
        color: #EE4E96;
        text-transform: uppercase;
        font-family: OpenSansHebrewBold;
        font-size: 18px;
        position: relative;
        margin: 0 auto;
        text-align: center;
        margin-top: 40px;
        margin-bottom: -37px;
        display: block !important;
    }
    .footer_b {
        width: 65%;
    }
}

@media only screen and (max-width: 1024px) {
    .site_name {
        margin-top: 120px;
    }
}

@media only screen and (max-width: 991px) {
    .navbar-default {
        width: 100%;
    }
    .nav>li>a {
        padding-left: 10px;
        padding-right: 10px;
    }
    .site_description {
        width: 100%;
    }
    .site_name {
        font-size: 40px;
        margin-top: 100px;
        line-height: 50px;
    }
    .site_description {
        margin-top: 50px;
    }
    .section_2_b {
        height: 225px;
    }
    .big .man img {
        width: 45%;
        height: auto;
    }
    .big {
        margin-bottom: 0;
    }
    .bec {
        color: #EE4E96;
        text-transform: uppercase;
        font-family: OpenSansHebrewBold;
        font-size: 18px;
        position: relative;
        margin: 0 auto;
        text-align: center;
        margin-top: 80px;
        margin-bottom: -37px;
        display: block !important;
    }
    .recommend_block {
        width: 301px;
        display: inline-block;
        display: block;
        margin: 0 auto;
        margin-top: 25px;
    }
    .become_contact {
        height: 1000px;
    }
    .sec_1_img, .sec_2_img {
        display: none;
    }
    .sec_2_text {
        width: 100%;
    }
}

@media only screen and (max-width: 883px) {
    .nav > li > a {
        font-size: 11px;
        margin-top: 25px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .site_name {
        margin-top: 32px;
    }
}

@media only screen and (max-width: 767px) {
    .navbar-nav {
        background-color: #fff;
        margin-top: 0 !important;
    }
    .navbar-nav a {
        color: #000 !important;
    }
    .nav > li > a {
        margin-top: 0;
    }
    .flags_language_selector {
        position: absolute;
        right: 15px;
        z-index: 10;
        width: 52px;
    }
    .flags_language_selector li {
        margin-top: 0;
    }
    .img-responsive1 {
        position: relative;
        width: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        -webkit-background-size: cover;
        height: 950px;
        /*z-index: 1 !important;*/
        margin-bottom: -900px;
        margin-top: 67px;
    }
    .section_4 {
        background-color: #fff;
    }
    canvas {
        background-color: #fff;
    }
    .service_1 {
        background-color: #fff;
    }
    .become_descr {
        width: 100%;
    }
    .page_header {
        height: 0px !important;
        position: relative;
        z-index: 0;
    }
    .site_description {
        margin-top: 30px;
        font-size: 16px;
    }
    .container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
        background: #fff;
    }
    .logo, .logo_fixed {
        margin: 8px 0 8px 15px;
    }
    .navbar-nav a {
        color: #fff;
    }
    .subm_inner {
        width: 90%;
        display: block;
        margin: 0 auto;
    }
    .sec_1_img {
        float: none;
        width: 100%;
    }
    .sec_2_img {
        float: none;
        width: 100% !important;
    }
    .sec_2_text {
        float: none;
    }
    .section_2_b {
        height: auto;
    }
    .value {
        margin-bottom: 3%;
    }
    .navbar-fixed-top {
        height: auto;
    }
    .big .man img {
        width: 306px;
        height: auto;
    }
    .contact_inp, .contact_text {
        width: 90% !important;
    }
    .contact_form {
        width: 90%;
    }
    .in_footer {
        left: 40%;
    }
    .mail_footer {
        left: 31%;
    }
    .added_value {
        padding-left: 2%;
        padding-right: 2%;
    }
    .canvas_mobile {
        display: block;
    }
    .canvas_desktop {
        display: none;
    }
}

@media only screen and (max-width: 1030px) {
    .footer_b {
        display: none;
    }
    .recommend_title {
        left: 50%;
    }
    .in_footer {
        left: 44%;
    }
    .mail_footer {
        left: 39%;
    }
}

@media only screen and (max-width: 1100px) {
    footer {
        height: 185px;
        background-color: #808285;
        overflow: hidden;
    }
}

@media only screen and (max-width: 603px) {
    .in_footer {
        left: 35%;
    }
    .mail_footer {
        left: 42%;
    }
}

@media only screen and (max-width: 450px) {
    .value_name {
        margin: -33px 0;
        font-size: 10px !important;
    }
    .value {
        height: 133px;
    }
    .value_ico {
        height: 134px;
        width: 79px;
        display: block;
        margin: 0 auto;
    }
    .value_ico img {
        vertical-align: middle;
        height: 85px;
        margin: 0 auto;
        display: block;
    }
    .value_inner {
        height: 133px;
        margin-top: -119px;
    }
    .flip-container, .flip-container .front, .flip-container .back {
        height: 133px;
    }
    .back p {
        font-size: 12px !important;
        line-height: 12px;
    }
}

@media only screen and (max-width: 414px) {
    .in_footer {
        left: 28%;
    }
    .mail_footer {
        left: 38%;
    }
}

@media only screen and (max-width: 360px) {
    .in_footer {
        left: 28%;
    }
    .mail_footer {
        left: 38%;
    }
    .comunity_text {
        width: 95%;
    }
}

@media only screen and (max-width: 320px) {
    .navbar-default .navbar-toggle {
        margin-right: 30px;
    }
    .become_contact {
        height: 1000px;
    }
    .site_name {
        font-size: 34.14px;
    }
    .site_description {
        padding-right: 4px;
        padding-left: 4px;
    }
    .contact_submit {
        padding: 5px 16px;
        font-size: 14px;
        margin: 0 13px;
    }
    .in_footer {
        left: 22%;
    }
    .mail_footer {
        left: 35%;
    }
    .copyright {
        font-family: OpenSansHebrewRegular;
        font-size: 13px;
        color: #fff;
        position: absolute;
        margin-top: 65px;
        display: block;
    }
    .contact_us {
        min-height: 900px;
        overflow: hidden;
        padding-top: 90px;
    }
    .navbar-nav {
        background-color: #fff;
    }
    .navbar-default .navbar-nav > li > a {
        color: #000 !important;
    }
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
        color: #ef5085 !important;
    }
    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a {
        color: #ef5085 !important;
    }
    .become_descr {
        width: 100%;
    }
}

@media only screen and (max-width: 467px) {
    .value_name {
        font-size: 10px !important;
    }
}

input, textarea {
    border-radius: none !important;
    -webkit-border-radius: none !important;
    -ms-border-radius: none !important;
    -moz-border-radius: none !important;
    -o-border-radius: none !important;
}

@media only screen and (max-width: 467px) {
    .value_name {
        font-size: 10px !important;
    }
}


/*dop css*/

@media only screen and (max-width: 467px) {
    .un_text {
        font-size: 21.24px;
        width: 100%;
        padding: 5px;
    }
}

@media only screen and (max-width: 992px) {
    .sec_1_text, .sec_2_text {
        height: auto;
        min-height: 100px;
        padding: 6.5% 11%;
    }
}

@media only screen and (max-width: 360px) {
    .sec_1_text, .sec_2_text {
        padding: 10px 11%;
    }
}


/*new style*/

@media only screen and (max-width: 1200px) {
    .man {
        margin: 35px auto 0;
    }
    .big .man img {
        width: 100%;
        height: auto;
    }
    .skill_mail {
        margin: 9% 57%;
    }
}

@media only screen and (max-width: 991px) {
    .man_inf, .man_inf2 {
        margin-top: 0 !important;
        padding-top: 75px;
    }
    .contact_us {
        background-repeat: no-repeat !important;
        background-position: center 0px !important;
        background-size: cover !important;
    }
    .added_value {
        padding-bottom: 15px;
        padding-top: 70px;
        background-size: cover !important;
    }
    .our_comunity {
        background-repeat: no-repeat !important;
        background-position: center 0px !important;
        background-size: cover !important;
    }
}

@media only screen and (max-width: 450px) {
    .added_value {
        padding-bottom: 15px;
        padding-top: 70px;
        background-size: cover !important;
    }
    .our_comunity {
        background-repeat: no-repeat !important;
        background-position: center 0px !important;
        background-size: cover !important;
    }
    .load_more {
        display: block;
        margin: 30px auto;
    }
    .other {
        display: none;
    }
    .skill_in {
        margin: 9% 25%;
    }
}

@media only screen and (max-width: 767px) {
    .site_description {
        margin-top: 30px;
        font-size: 16px;
        padding: 20px;
        padding-top: 0;
        padding-bottom: 0;
        display: block;
        width: 96%;
        margin: 20px auto 0;
    }
}

@media(max-width:992px) {
    #buddypress table tr td, #buddypress table tr th {
        padding: 0;
    }
}


/**/

#contact {
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

#community {
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.contact_us .contact_inf {
    height: 100px;
    background: url(../img/call-answer.png) no-repeat;
    background-size: 15px;
    width: 250px;
    margin: 55px auto 0;
    background-position: 48px 30px;
}